div#player {
	width: 500px;
	height: 60px;
	background: #000;
	padding: 5px;
	margin: 10px auto;
	border-radius: 4px;
	z-index: 0;
}

div#player > div > audio {
	width: 500px;
	background: #000;
	float: left;
	z-index: 0;
}

div#player > canvas {
	width: 500px;
	height: 30px;
	background: #002D3C;
	float: left;
	z-index: 0;
}

div#box{
	width: 520px;
	height: 610px;
	background: #d2d2d2;
	border-radius: 5px;
	z-index: 0;
}

img {
	padding: 5px;
	margin: 5px auto;
	border-radius: 4px;
	z-index: 0;
}

h2 {
	font-family: Verdana;
	font-size: smaller;
}